/* disabling srp highlighted attributes link - kevinthibault */
.srp .vehicle-card-details-container div[role="button"] { pointer-events: none!important; }

/* adjusting franchise logo size - kevinthibault */
.page-header.minimal .franchises,.page-header.minimal .home-logolink {height: 72px; width: 105px; margin: 0 }

/* removing nav font size override - kevinthibault */
.page-header.minimal .header-navigation [data-widget-name=navigation-default] .navbar-nav>li>a,.page-header.minimal .header-navigation [data-widget-name=ws-navigation] .navbar-nav>li>a { font-size: revert; }